<CombineXMesh>
	<Material
		DiffuseMap="platf/trucks_ural_crane25__d.tga"
		NormalMap="trucks/ural_crane__n_d.tga"
		SpecularMap="trucks/ural_crane__s_d.tga"
	/>
	<Material
		DiffuseMap="trucks/trailer_utility__d.tga"
		MeshParts="podveska"
		NormalMap="trucks/trailer_utility__n_d.tga"
		SpecularMap="trucks/trailer_utility__s_d.tga"
	/>
	<Material
		DiffuseMap="platf/kamaz_4310_chassis2__d.tga"
		MeshParts="bak"
		NormalMap="platf/kamaz_4310_chassis__n.tga"
	/>
	<Material
		DiffuseMap="brizgovik__d.tga"
		MeshParts="brizgovik"
	/>
</CombineXMesh>
